/* - - - - - - - - - - - - - - - - - - - - -







TITLE    :   NAKCSS FRAMEWork VERSION 3



AUTHOR   :   Manu Goenka



URL      :   http://nakulsoft.com







- - - - - - - - - - - - - - - - - - - - - - 







Variable Defination







.textleft      =     Aligns Text to Left



.textcenter    =     Aligns Text to Center



.textright     =     Aligns Text to Right



.bg            =     Background Style



.fc            =     Font Color Style



.fs            =     Font Size Style







- - - - - - - - - - - - - - - - - - - - - */







/* Clearfix Starts Here */







.clearfix:after {



    content: ".";



    display: block;



    clear: both;



    visibility: hidden;



    line-height: 0;



    height: 0;



}







.clearfix {



    display: inline-block;



}







html[xmlns] .clearfix {



    display: block;



}







* html .clearfix {



    height: 1%;



}







/* Clearfix Property Starts Here */







td{



	padding:5px;}







/* Global Form Styles */







form{



margin: 0;



padding: 0;



}



input,textarea{



	width:200px;



	border:solid 1px #ccc;



	margin-top:5px;}







.submit { border: 0; width: auto; background:#FFCC2A; color:#000; padding:5px; font-weight:bold; border:solid 2px #000; }



.submit:hover, .submit:active { border:0; background:#FFCC2A; color:#045999; border:solid 2px #0072C8;  }



.radio { background: none; border: 0; }



/*  --- Global Form Styles  -- End HERE */







/*  Image PNG fix ******************   */



 img, 



 div,



 a,



 a:hover,



 a:visited{ behavior: url(/iepngfix.htc) }



/*  Image PNG fix END   */







/* Global Reset Styles Starts */



*{



	margin:0;



	padding:0;



}



/* Global Reset Styles End */







body {	



	color:#000;



	background:#ADBF47 url(img/bodybg.jpg) repeat-x top;	



	font-size:16px;



	line-height:21px;



	font-family:Arial, Helvetica, sans-serif;



}







a{



	color:#1E3D6D;



	text-decoration: none;



	



}



a:active { 



	outline: none; 



	color:#1E3D6D;



	}



a:hover{



	color:#333;



	text-decoration:underline;



	outline: none;



	



}



a img {border: 0;}















/* Heading Styles Starts */



h1{font-size:23px;}



h2{font-size:21px;}



h3{font-size:15px;



line-height:18px;}



h4{font-size:16px;}



h5{font-size:14px;}



h6{font-size:13px;}



h1,h2,h3,h4,h5,h6{margin:0 0 10px 0; line-height:110%;}







/* Heading Styles Ends */



/* Para Styles Starts */







/* Para Styles Starts */







/* Layout Styles Starts */







				



	#nakainer{	



	width:100%;		



	padding:0;



	margin:0px;	



	}



	



	#top_block{



		



		width:100%;		



		background:#1E3D6D;



		



		}



		



		#top_block_inner{



			width:960px;



			margin:0 auto;



			padding:8px 0;



			font-family:Verdana, Arial, Helvetica, sans-serif;



			font-size:13px;



			color:#fff;



			}



			



			



			



	



	#nakainer_inner{



		width:960px;



		background:url(img/shadowbg.png) repeat-y center;



		padding:0px 20px 0 20px;



		margin:0 auto;	



		



		}	



#topleftmenu{		



			margin:0;

			float:left;

			font-size:12px;



			}

			#topmenu{		



			margin:0;



			float:right;



			}



			



			#topmenu ul{



				list-style:none;



				display:inline;}



			



			#topmenu li{



				list-style:none;



				display:inline;				



				padding:0px 6px 0 3px;



				border-right:solid 1px #fff;



				font-size:12px;



				font-family:Verdana, Arial, Helvetica, sans-serif;



				line-height:14px;					



				margin:0;}



			



			#topmenu li a{



				color:#fff;



				}



			



			#topmenu li a:hover{



				color:#E7E898;



				text-decoration:none;}



				



				



		



		#header{



			background:url(img/headerbg.jpg) no-repeat;



			padding:0px;



			height:136px;



			}



			



			



			



			



		#logo{



		width:520px;		



		float:left;



		margin:25px 0 0 10px;



		



		}	



	



	#logo a{



		height:96px;



		display:block;}



	



	#logo a span{



		display:none;}



		



		#home_highlight{



			padding:0;



			margin:0px 10px 20px 5px;



			width:890px;



			height:346px;			



			background:url(img/banner-bg.jpg) no-repeat;



			padding:15px;



			border:solid 5px #1E3D6D;



			color:#1E3D6C;



			font-weight:bold;



			position:relative;



			}



			



			#home_highlight_innerblock{



				background:url(img/transparent-bg.png) repeat;



				padding:10px;



				color:#A22B32;



				font-size:21px;



				line-height:24px;



				position:absolute;



				right:20px;



				bottom:20px;



				width:320px;



				



				}



			



			#home_highlight a{



				color:#A22B32;



				text-decoration:underline;}



				



				#home_highlight a:hover{



				color:#333;



				text-decoration:none;}



			



			



			#pagearea{



				padding:15px 10px;



				background:#fff url(img/pageareabg.jpg) repeat-x top;}



			



			#introblock{						



				padding:10px;				



				font-size:18px;



				line-height:22px;



				background:#fff url(img/introbg.jpg) repeat-y;				



				margin:10px 0 0 0;				



				color:#000;



				text-align:justify;



				



			



			}



			



			#introblock h3{



				font-size:24px;



				line-height:30px;



				color:#1E3D6D;		}



		



						



						#share_block{



						width:180px;



						position:absolute;



						right:5px;



						top:5px;



						



						}



						



							.teaser{



								width:270px;								



								margin:0;



								background:#A22B31;



								float:left;}



								



								.teaser h2{



									font-size:22px;



									line-height:26px;



									color:#fff;									



									text-align:center;



									margin:0px;



									padding:0px 0 5px 0;



									}



									



									.teaser_innerblock{



										padding:10px 15px;



										background:#fff;



										border:solid 1px #C5C5C7;}



										



										



										.teaser_innerblock p{



											font-size:16px;



											line-height:21px;



											



											}



											



											



										



										.teaser_innerblock a{



										color:#1E3D6D;



										}



										



										.teaser_innerblock a:hover{



										color:#333;



										text-decoration:none;}



										



					



				



					



					#internal_page{



						min-height:300px;



						height:auto !important;



						height:300px;						



						padding:20px 15px;



						background:#fff url(img/internal-page-bg.jpg) repeat-x top;



					}



					



					#internal_page h2{



						color:#1E3D6D;



						margin:0 0 20px 0;



						



					}



					



										



					#internal_page li,ol{



					



					margin:0 3px 0 20px;}



					



					



					#bottom_links_top{



					background:url(img/bottomlinks_bg_top.jpg) no-repeat center top;



					padding:8px;				



					}



					



					



					#bottom_links_bottom{



					background:url(img/bottomlinks_bg_bottom.jpg) no-repeat center bottom;



					padding:0px 20px 15px 20px;



					width:865px;



					margin:0 auto;



					



										



					}



					



					.bottom_links{					



					color:#fff;



					



					



					}



					



				.bottom_links ul{



					width:23%;



					float:left;



					



					}



				



				.bottom_links li{



					list-style:none;



					font-size:12px;



					line-height:18px;



					font-weight:normal;				



					



					}



					



					



					.bottom_links li span a{



					font-weight:bold;	



					



					



					}



								



				.bottom_links li a{



					color:#333;



					text-decoration:none;



					font-weight:normal;	}



					



					



				



				.bottom_links li a:hover{



					color:#A22B31;



					text-decoration:underline;}



					



										



										



					#footer{



					background:#1E3D6C;



					width:100%;



					padding:10px 0;					



									



					}					



					



									



						



						.copyrights{



							text-align:center;	



							margin:5px auto;



							font-size:10px;



							width:960px;

							line-height:13px;



							color:#fff;



							}



							



							.copyrights a{



							color:#B5C325;



							padding:0 5px;}



							



							.copyrights a:hover{



							color:#FFF;}



							



							



.sublinks{



			margin:0 0 20px 0;



			border-bottom:solid 1px #555;



			padding:15px 0;



		



						}				



				.sublinks ul{



						list-style:none;



						display:inline;						



						text-align:left;



						margin:0;



						



						}



				



				.sublinks li{



						list-style:none;



						display:inline;



						font-size:12px;



						line-height:14px;						



						padding:0px 0 0 20px;



						margin:0px;



						border-left:solid 1px #000;}



				



				.sublinks li a{



						color:#1E3D6D;



						font-weight:normal;}



				



				.sublinks li a:hover{



						color:#000;



						font-weight:normal;}



.backlink{float:right;



font-weight:normal;}	



	.backlink a{ font-weight:normal;}



	.backlink a:hover{font-weight:normal;}



						



									



					



/* Layout Styles Ends */







/* Fixed Styles Starts */



.floatleft{float:left;}



.floatright{float:right;}



.textleft{text-align:left;}



.textcenter{text-align:center;}



.textright{text-align:right;}



.clear{clear:both;}



.solidborder{ border:solid 1px #ddd; padding:3px; }



.noborder{border:none; background:none;}



.boldtext{font-weight:bold;}



.textallcaps{ text-transform:uppercase; text-decoration:underline;}



.normaltext{font-weight:normal;}



.imaageleft{ margin-right:10px; float:left; padding:5px; border:solid 1px #ccc; font-size:12px; text-align:center;}



.imaageright{ margin-left:15px; float:right; padding:5px; border:solid 1px #ccc; font-size:12px; text-align:center;}



.bg1{background: url(img/grbg.jpg) repeat-x top; padding:5px;}



.fc1{color:#871026;}



.fc2{color:#E42980;}



.fc3{color:#FEF600;}



.fc4{color:#1E3D6D;}



.fs1{font-size:10px; line-height:13px;}



.fs2{font-size:13px;}



.fs3{font-size:17px;}



.fs4{font-size:21px; line-height:130%;}



.fs5{font-size:28px; line-height:130%;}
.fs5{font-size:11px; line-height:12px;}






/* Fixed Styles Ends */











/* CSS Document */



/* Add a margin - for this demo only - and a relative position with a high z-index to make it appear over any element below */











	#menu{

	padding:0 0 0 10px;

	margin:0;	

	background:url(img/menubg.jpg) repeat-x;

	height:40px;

	border:solid #AFAFB3;

	border-width:1px 0;}

	

	

	

#menu li {



	display:block; 

	float:left;

	text-decoration:none;

	color:#5C5C5F;

	font-size:15px;

	border-right: solid 1px #BCBDC0;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-weight:bold;		

	text-align:center;

	line-height:24px;	

	margin:0;



	}

	

	

	#menu li a {

		color:#333;

		display:block;

		padding:8px 12px 8px 12px;}

	

	

	#menu li a:hover {

	color:#1E3D6C;  text-decoration:none; background:url(img/menubg-hover.jpg) repeat-x;}

	

	.index_tbl{

	color:#fff;

	font-size:14px;

	}

.imageright1{
	padding:2px;
	border-left:#ccc 1px solid;
	border-top:#ccc 1px solid;
	border-right:#ccc 1px solid;
	border-bottom:#ccc 1px solid;}





